Sign in to follow this  
Stofvel

FSX Requirements for Nemeth Eurocopter EC-135 (FSX) ?

Recommended Posts

I am seriously looking at purchasing the Nemeth Eurocopter EC-135 (FSX) but I don't know whether it will work

properly with FSX (SP2). I don't have Acceleration installed.

 

I have searched but can't find anything definitive to running specifically with FSX and SP2 on a Windows 7 system. I run CeraSim  212 and 222B without problem. The requirement states "FSX only" (Acceleration is not indicated as a pre-requiste) but not sure whether "FSX only" includes SP2.

 

If anyone can help it would be much appreciated.

 

Thanks

 

Stofvel

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Nemeth responded to my question. 

 

For the benefit of anyone wondering the same, here it is:

 

The EC135 doesn't require Acceleration Expansion Pack, only SP2. In fact, it works even with SP1 with the compatibility patch installed. But for SP2 you don't need anything else.

 

 

I pretty well thought this was the case but where on-line, non-refundable purchases (without excessive complaint) are concerned "an ounce of prevention" fits.

 

Stofvel

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this